@charset "UTF-8";
/* 生产基地修改css */
.p-running .petal-one {
  left: -1.2em;
  top: 3.05em;
}
.p-running .petal-three {
  right: -0.3em;
  bottom: 3.65em;
}
.p-running .petal-three span {
  width: 1.4em;
  height: 1.4em;
}
.p-running .petal-two {
  right: -1.55em;
  bottom: 2.6em;
}
.p-running .petal-two img {
  width: 0.95em;
  height: 1.1em;
}

@media (min-width: 992px) {
  .p-running .base-title-box {
    margin-bottom: 4em;
  }
}
.p-make .main-box-end {
  padding-bottom: 5.5em;
  position: relative;
}
.p-make .main-box-end::after {
  position: absolute;
  content: "";
  bottom: 0;
  height: 5.6em;
  background: #F9FAFF;
  width: 100%;
}
.p-make .petal-one {
  left: -3em;
  top: -0.45em;
}
.p-make .petal-one img {
  width: 1.3em;
  height: 1.35em;
}
.p-make .petal-two {
  right: -2em;
  bottom: -0.7em;
}
.p-make .petal-two img {
  width: 0.9em;
  height: 0.7em;
}
.p-make .petal-three {
  right: -3.1em;
  bottom: 1em;
}
.p-make .petal-three img {
  width: 1em;
  height: 1.15em;
}
.p-make .yth-content {
  margin-bottom: 2.8888888889em;
}

.make-h-list {
  margin: 0em -0.5em;
  padding-bottom: 7.15em;
}

.make-h-item.col-3 {
  padding: 0em 0.5em;
}
.make-h-item .box {
  padding: 2.75em 2.1em 0;
  display: block;
  background: #FEF7E9;
  border-radius: 0.5em;
  position: relative;
  text-align: center;
  height: 18rem;
}
.make-h-item .svgwrap {
  margin-bottom: 1.6em;
}
.make-h-item .svgwrap img {
  width: 4em;
  height: 4em;
}
.make-h-item .yuan {
  width: 11.5em;
  height: 10.3em;
  position: absolute;
  z-index: 1;
}
.make-h-item .item-bg {
  width: 100%;
  height: 100%;
  display: block;
  background: no-repeat center center #FEF7E9;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.make-h-item:nth-child(1) .box .yuan {
  right: 0;
  bottom: 0;
  background: url(/img/images/base-17.svg) no-repeat;
}

.make-h-title {
  font-size: 1em;
  line-height: 1.3em;
  color: #2D2929;
  font-weight: 400;
}

.make-h-text {
  font-size: 0.8em;
  line-height: 1.5em;
  color: #2D2929;
  font-weight: 400;
  margin-top: 1em;
}

.make-z-item {
  display: -webkit-flex;
  display: flex;
  padding: 0em 2em;
  position: relative;
  margin-bottom: 6.35em;
}
.make-z-item .imgleft {
  width: 54.9295774648%;
  border-radius: 0.5em;
  z-index: 9;
}
.make-z-item .imgwrap {
  width: 100%;
  padding-top: 60.8974358974%;
  position: relative;
  height: 0;
}
.make-z-item .imgwrap img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.make-z-item:nth-child(even) {
  -webkit-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.make-z-item:nth-child(even) .content-right {
  padding: 0em 2.5em 0em 0em;
}
.make-z-item:last-child {
  margin-bottom: 0;
}
.make-z-item:last-child::after {
  position: absolute;
  content: "";
  left: -210px;
  width: -webkit-calc(100% + 420px);
  width: calc(100% + 420px);
  top: 1.25em;
  height: 100%;
  background: #F9FAFF;
  z-index: 1;
}

.content-right {
  -webkit-flex: 1;
          flex: 1;
  padding: 0 1em 0.85em 3.4em;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
          justify-content: center;
  margin: 0;
  z-index: 9;
}

.text-right-title {
  font-size: 1.4em;
  line-height: 1em;
  font-family: "HarmonyOS";
  font-weight: initial;
  margin-bottom: 1.5rem;
}
.text-right-title h4 {
  background: -webkit-linear-gradient(right, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  background: linear-gradient(270deg, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: -webkit-inline-flex;
  display: inline-flex;
}

.text-right-content {
  font-size: 0.9rem;
  line-height: 1.5rem;
  color: #2D2929;
  margin: 0;
}

@media (min-width: 992px) {
  .text-right-content {
    max-height: 16.5rem;
    overflow: hidden !important;
  }
  .text-right-content:not(.mCS_no_scrollbar) {
    padding: 0 1.3rem 0 0;
  }
  .text-right-content .mCSB_scrollTools {
    background: rgba(0, 0, 0, 0.05);
  }
  .text-right-content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: rgba(168, 191, 215, 0.7);
  }
  .make-z-item.is-scroll .content-right {
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    padding-top: 4rem;
  }
}
@media (max-width: 991.98px) {
  .text-right-title {
    font-size: 0.46rem;
    line-height: 1em;
    font-weight: 500;
    display: block;
    margin-bottom: 0.5rem;
    text-align: center;
  }
  .text-right-content {
    padding: 0 0.35rem;
    font-size: 0.28rem;
    line-height: 0.42rem;
    text-align: left;
  }
  .make-z-item {
    -webkit-flex-direction: column;
            flex-direction: column;
    padding: 0;
    margin-bottom: 0.86rem;
  }
  .make-z-item:nth-child(even) {
    -webkit-flex-direction: column;
            flex-direction: column;
  }
  .make-z-item:nth-child(even) .content-right {
    padding: 0;
  }
  .make-z-item:last-child::after {
    display: none;
  }
  .make-z-item .imgleft {
    width: 100%;
    border-radius: 0.1rem;
    margin-bottom: 0.4rem;
  }
  .content-right {
    margin-top: 0rem;
    padding: 0 0rem 0rem 0rem;
  }
  .make-h-list {
    margin: 1rem 0 1.2rem;
    padding: 0;
  }
  .make-h-title {
    font-size: 0.36rem;
    line-height: 0.4rem;
  }
  .make-h-text {
    font-size: 0.28rem;
    line-height: 0.36rem;
    text-align: center;
    opacity: 0.5;
    margin: 0.16rem 0 0;
  }
  .make-h-item {
    padding: 0 0.75rem;
    margin-bottom: 0.7rem;
  }
  .make-h-item:last-child {
    margin-bottom: 0;
  }
  .make-h-item .svgwrap {
    margin-bottom: 0.3rem;
  }
  .make-h-item .svgwrap img {
    width: 1.2rem;
    height: 1.2rem;
  }
  .make-h-item .box {
    padding: 0;
    height: auto;
    background: none;
  }
  .make-h-item .item-bg {
    display: none;
  }
  .p-make .main-box-end::after {
    display: none;
  }
  .p-make .yth-content {
    margin-bottom: 0.83rem;
  }
  .p-make .main-box-end {
    padding: 1rem 0 1.2rem;
  }
  .p-make .petal-one {
    left: -0.61rem;
    top: -0.13rem;
  }
  .p-make .petal-one img {
    width: 0.26rem;
    height: 0.27rem;
  }
  .p-make .petal-two {
    right: -0.36rem;
    bottom: -0.16rem;
  }
  .p-make .petal-two img {
    width: 0.18rem;
    height: 0.14rem;
  }
  .p-make .petal-three {
    right: -0.62rem;
    bottom: 0.2rem;
  }
  .p-make .petal-three img {
    width: 0.2rem;
    height: 0.23rem;
  }
}
.p-quality .main-box-end {
  padding-bottom: 0;
}
.p-quality .petal-one {
  left: 0.65em;
  top: 2.25em;
}
.p-quality .petal-three {
  right: 1.15em;
  top: -2.05em;
}
.p-quality .petal-three span {
  width: 1.4em;
  height: 1.4em;
}
.p-quality .petal-two {
  right: 0em;
  top: -0.9em;
}
.p-quality .petal-two img {
  width: 0.95em;
  height: 1.1em;
}
.p-quality .yth-content {
  margin-bottom: 4.5rem;
}

.quality-main-box {
  display: -webkit-flex;
  display: flex;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}

.quality-more {
  display: none;
}

.quality-item {
  -webkit-flex: 1;
          flex: 1;
  height: 100vh;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
          justify-content: center;
  margin-top: 0.4em;
  cursor: pointer;
}

.quality-navbar {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-flex-direction: column;
          flex-direction: column;
  margin-bottom: 2em;
}
.quality-navbar .svgwrap {
  margin-bottom: 1em;
}
.quality-navbar .svgwrap img {
  width: 6em;
  height: 6em;
}

.quality-navbar-title {
  font-size: 1.2em;
  line-height: 1.1666666667em;
  color: #fff;
  font-weight: 400;
  width: 100%;
  padding: 0 6.25vw;
  text-align: center;
  font-family: "HarmonyOS";
  font-weight: initial;
}

.quality-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.quality-more-text {
  font-size: 0.8rem;
  line-height: 1.5em;
  overflow: hidden;
  color: #fff;
  padding: 0 5vw;
  text-align: left;
}

.quality-img-list {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.quality-img-list img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.quality-img-list.active {
  display: block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  z-index: 1;
}

@media (min-width: 992px) {
  .quality-more-text {
    max-height: 21em;
    overflow: hidden;
  }
  .quality-more-text .mCSB_scrollTools {
    overflow: hidden;
    right: 4vw;
    background: rgba(0, 0, 0, 0.13);
  }
  .quality-more-text .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: rgba(85, 118, 152, 0.7);
  }
}
@media (max-width: 991.98px) {
  .p-quality .main-box {
    padding: 0;
  }
  .p-quality .yth-content {
    margin-bottom: 1rem;
  }
  .p-quality .main-box-end {
    padding: 1.2rem 0;
  }
  .p-quality .petal-three {
    right: -0.27rem;
    bottom: 0.84rem;
    top: unset;
  }
  .p-quality .petal-three span {
    width: 0.28rem;
    height: 0.28rem;
  }
  .p-quality .petal-two {
    right: -0.52rem;
    bottom: 0.65rem;
    top: unset;
  }
  .p-quality .petal-two img {
    width: 0.19rem;
    height: 0.22rem;
  }
  .p-quality .petal-one {
    left: -0.35rem;
    top: 0.5rem;
  }
  .quality-main-box {
    -webkit-flex-direction: column;
            flex-direction: column;
    padding: 0 0.5rem;
  }
  .quality-navbar {
    background: #F7F7F8;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
            align-items: flex-start;
    -webkit-flex-direction: column;
            flex-direction: column;
    margin-bottom: 0rem;
    border-radius: 0.1rem;
    padding: 0.2rem 1.4rem 0.2rem 0.4rem;
    position: relative;
  }
  .quality-navbar-title {
    font-size: 0.34rem;
    line-height: 0.36rem;
    color: #2D2929;
    text-align: left;
    padding: 0;
  }
  .quality-item {
    margin-top: 0;
    margin-bottom: 0.3rem;
  }
  .quality-item.open .quality-navbar {
    background: -webkit-linear-gradient(right, #164999 0%, #F1923D 66.15%, #F7B423 100%);
    background: linear-gradient(270deg, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  }
  .quality-item.open .quality-navbar-title {
    color: #fff;
  }
  .quality-item.open .more-button span::before {
    display: none;
  }
  .quality-item.open .more-button span::after {
    background: #fff;
  }
  .quality-more-text {
    padding: 0;
    font-size: 0.28rem;
    line-height: 0.42rem;
    color: #272324;
    text-align: left;
    margin-bottom: 0;
  }
  .quality-more-text p {
    display: inline;
  }
  .quality-more-text img {
    display: block;
    margin-top: 0.5rem;
    border-radius: 2px;
    width: 100%;
    object-fit: contain;
  }
  .quality-more {
    padding: 0.5rem 0.4rem 0.74rem;
  }
  .quality-more .imgwrap {
    padding: 50% 0rem 0;
    height: 0;
    position: relative;
    border-radius: 2px;
    overflow: hidden;
  }
  .quality-more .imgwrap img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .more-button {
    position: absolute;
    right: 0.5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .more-button span {
    display: block;
    width: 0.32rem;
    height: 0.32rem;
    position: relative;
  }
  .more-button span::after {
    position: absolute;
    content: "";
    height: 0.32rem;
    width: 0.04rem;
    background: #bbb;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%) rotate(90deg);
            transform: translateX(-50%) rotate(90deg);
  }
  .more-button span::before {
    position: absolute;
    content: "";
    width: 0.32rem;
    height: 0.04rem;
    background: #bbb;
    -webkit-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
    left: 0;
    top: 50%;
  }
}
.p-serve .petal-one {
  left: -2.25em;
  top: -0.55em;
}
.p-serve .petal-one img {
  width: 1.3em;
  height: 1.35em;
}
.p-serve .petal-three {
  right: -2.75em;
  bottom: 0.75em;
}
.p-serve .petal-three span {
  width: 1.4em;
  height: 1.4em;
}
.p-serve .petal-two {
  right: -1.25em;
  bottom: -0.2em;
}
.p-serve .petal-two img {
  width: 0.9em;
  height: 0.7em;
}
.p-serve .main-box-end {
  padding: 5em 0 8.85em;
  position: relative;
}
.p-serve .main-box-end::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  background: url(/img/images/base02.webp) no-repeat center;
  height: 26.8em;
}

.khfw-img {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  margin: 4.25em 0 0;
}
.khfw-img img {
  max-width: 100%;
  object-fit: contain;
}

@media (max-width: 991.98px) {
  .p-serve .main-box-end {
    padding: 1.2rem 0;
  }
  .p-serve .main-box-end::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("/img/common/khfw-bg_m.webp") no-repeat center bottom;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
  }
  .p-serve .petal-one {
    left: -0.5rem;
    top: -0.17rem;
  }
  .p-serve .petal-one img {
    width: 0.26rem;
    height: 0.27rem;
  }
  .p-serve .petal-three {
    right: -0.65rem;
    bottom: 0.08rem;
  }
  .p-serve .petal-three span {
    width: 0.28rem;
    height: 0.28rem;
  }
  .p-serve .petal-two {
    bottom: -0.15rem;
    right: -0.35rem;
  }
  .p-serve .petal-two img {
    width: 0.18rem;
    height: 0.14rem;
  }
  .p-serve .yth-content {
    margin-bottom: 0.65rem;
  }
  .khfw-img {
    margin: 0.65rem 0 0;
  }
}
.runing-time {
  position: relative;
  padding-top: 3.8em;
}

.time-zhou-wrap {
  left: 50%;
  top: 0;
  height: 100%;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.time-zhou-wrap .box {
  position: relative;
  height: 100%;
  width: 5px;
}

.zhou1 {
  position: relative;
  height: 100%;
  width: 6px;
  background: -webkit-linear-gradient(bottom, #1B4B97 30%, #F39B36 70%, rgba(247, 178, 37, 0.55) 100%);
  background: linear-gradient(0deg, #1B4B97 30%, #F39B36 70%, rgba(247, 178, 37, 0.55) 100%);
}
.zhou1 .zhou-header {
  position: absolute;
  top: -0.5em;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  width: 1em;
  height: 1em;
  background: url(/img/images/base04.jpg) no-repeat;
}
.zhou1 .zhou-bottom {
  position: absolute;
  bottom: -0.5em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1em;
  height: 1em;
  background: #1B4B97;
  border-radius: 100%;
}

.time-zhou-wrap2 {
  left: -webkit-calc(50% + 0.6em);
  left: calc(50% + 0.6em);
  top: 50%;
  height: -webkit-calc(100% - 0.75em);
  height: calc(100% - 0.75em);
  opacity: 0.2;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.time-zhou-wrap2 .box {
  position: relative;
  height: 100%;
  width: 2px;
}

.time-zhou-wrap2-left {
  left: -webkit-calc(50% - 0.6em);
  left: calc(50% - 0.6em);
  top: 50%;
  height: -webkit-calc(100% - 0.75em);
  height: calc(100% - 0.75em);
  opacity: 0.2;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.time-zhou-wrap2-left .box {
  position: relative;
  height: 100%;
  width: 2px;
}

.zhou2 {
  position: relative;
  height: 100%;
  width: 2px;
  background: -webkit-linear-gradient(bottom, #1B4B97 30%, #EE9938 70%, #F5A62E 80%, #F7B225 100%);
  background: linear-gradient(0deg, #1B4B97 30%, #EE9938 70%, #F5A62E 80%, #F7B225 100%);
}
.zhou2 .zhou-header {
  position: absolute;
  top: -0.4em;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  width: 0.4em;
  height: 0.4em;
  background: #F7B225;
}
.zhou2 .zhou-bottom {
  position: absolute;
  bottom: -0.4em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0.5em;
  height: 0.5em;
  background: #1B4B97;
  border-radius: 100%;
}

.time-zhou-wrap3 {
  left: -webkit-calc(50% + 1.1em);
  left: calc(50% + 1.1em);
  top: -webkit-calc(50% - 1.5em);
  top: calc(50% - 1.5em);
  height: -webkit-calc(100% - 4.1em);
  height: calc(100% - 4.1em);
  opacity: 0.1;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.time-zhou-wrap3 .box {
  position: relative;
  height: 100%;
  width: 1px;
}

.time-zhou-wrap3-right {
  left: -webkit-calc(50% - 1.1em);
  left: calc(50% - 1.1em);
  top: -webkit-calc(50% - 1.5em);
  top: calc(50% - 1.5em);
  height: -webkit-calc(100% - 4.1em);
  height: calc(100% - 4.1em);
  opacity: 0.1;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.time-zhou-wrap3-right .box {
  position: relative;
  height: 100%;
  width: 1px;
}

.zhou3 {
  position: relative;
  height: 100%;
  width: 1px;
  background: -webkit-linear-gradient(bottom, #1B4B97 30%, #F39B36 70%, #F7B225 100%);
  background: linear-gradient(0deg, #1B4B97 30%, #F39B36 70%, #F7B225 100%);
}
.zhou3 .zhou-header {
  position: absolute;
  top: -0.1em;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  width: 0.2em;
  height: 0.2em;
  background: #F7B225;
}
.zhou3 .zhou-bottom {
  position: absolute;
  bottom: -0.1em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0.2em;
  height: 0.2em;
  background: #1B4B97;
  border-radius: 100%;
}

.running-list {
  padding-bottom: 7.35em;
}

.running-list-item {
  padding-left: -webkit-calc(50% - 0.4em);
  padding-left: calc(50% - 0.4em);
  display: -webkit-flex;
  display: flex;
}

.running-list-item-left {
  width: 0.8em;
  height: 0.8em;
  background: #ACACAC;
  border-radius: 100%;
  position: relative;
  margin-top: 2.1em;
  -webkit-flex-shrink: 0;
          flex-shrink: 0;
}
.running-list-item-left::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #fff;
  width: 0.4em;
  height: 0.4em;
  border-radius: 100%;
}

.running-list-item-right {
  width: -webkit-calc(100% - 3.5em);
  width: calc(100% - 3.5em);
  margin-left: 3.5em;
  position: relative;
}
.running-list-item-right .content {
  font-size: 1.2em;
  line-height: 1.1666666667em;
  color: #2D2929;
  font-weight: 400;
  margin: 0;
  padding: 1.75rem 1rem 0 0;
  width: auto;
  -webkit-flex: 1;
          flex: 1;
}
.running-list-item-right .imgwrap {
  -webkit-flex: none;
          flex: none;
  width: 14em;
  height: 8.75em;
  position: relative;
}
.running-list-item-right .imgwrap img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  object-fit: cover;
  object-position: center;
  width: 100%;
  z-index: 1;
}
.running-list-item-right .box {
  position: relative;
  background: #FEF7E9;
  border-radius: 1em 1em 0 0;
  border-image-slice: 1;
  display: -webkit-flex;
  display: flex;
  overflow: hidden;
  -webkit-align-items: flex-start;
          align-items: flex-start;
  padding-left: 4.95em;
}
.running-list-item-right .box::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.25em;
  background: -webkit-linear-gradient(270deg, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  background: -webkit-linear-gradient(right, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  background: linear-gradient(270deg, #164999 0%, #F1923D 66.15%, #F7B423 100%);
}
.running-list-item-right .tip {
  position: absolute;
  background: url(/img/common/fang.svg) no-repeat;
  background-size: contain;
  width: 2.7em;
  height: 2.7em;
  left: -1.35em;
  top: 1.15em;
}
.running-list-item-right .numer {
  font-size: 10em;
  font-family: "HarmonyOS";
  font-weight: initial;
  background: -webkit-linear-gradient(270deg, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  background: -webkit-linear-gradient(right, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  background: linear-gradient(270deg, #164999 0%, #F1923D 66.15%, #F7B423 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: #FEF7E9;
  -webkit-text-stroke: 3px transparent;
  position: absolute;
  left: -0.115em;
  top: -0.265em;
}

@media (min-width: 992px) {
  .running-list-item:nth-child(even) {
    padding-right: -webkit-calc(50% - 0.4em);
    padding-right: calc(50% - 0.4em);
    padding-left: 0;
    -webkit-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .running-list-item:nth-child(even) .running-list-item-right {
    margin-left: 0;
    margin-right: 3.45em;
  }
  .running-list-item:nth-child(even) .running-list-item-right .content {
    width: auto;
    margin: 0;
    padding: 1.75rem 4.25rem 0 2.25rem;
  }
  .running-list-item:nth-child(even) .running-list-item-right .box {
    -webkit-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-left: 0;
  }
  .running-list-item:nth-child(even) .running-list-item-right .tip {
    left: auto;
    right: -1.35em;
  }
  .running-list-item:nth-child(even) .running-list-item-right .numer {
    left: auto;
    right: -0.16em;
  }
}
@media (max-width: 991.98px) {
  .running-list-item {
    padding-left: 0;
    display: block;
    margin-bottom: 0.9rem;
  }
  .running-list-item:last-child {
    margin-bottom: 0;
  }
  .running-list-item-right {
    width: -webkit-calc(100% - 0.78rem);
    width: calc(100% - 0.78rem);
    margin-left: 0.78rem;
  }
  .running-list-item-right .imgwrap {
    width: 2.8rem;
    height: 100%;
    border-radius: 0 0.2rem 0 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
  }
  .running-list-item-right .tip {
    width: 0.54rem;
    height: 0.54rem;
    left: 0 !important;
    top: 0.23rem;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
  .running-list-item-right .box {
    background: #FEF7E9;
    border-radius: 0.2rem 0.2rem 0 0;
    border-image-slice: 1;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
    -webkit-align-items: center;
            align-items: center;
    padding: 0 2.8rem 0 0;
    position: relative;
    min-height: 1.75rem;
  }
  .running-list-item-right .content {
    font-size: 0.32rem;
    line-height: 0.36rem;
    width: 100%;
    margin: 0;
    padding: 0.3rem 0.26rem 0.3rem 0.35rem;
    height: auto;
    font-weight: 500;
  }
  .running-list-item-left {
    width: 0.2rem;
    height: 0.2rem;
    margin-top: 0.35rem;
    position: absolute;
    left: 0.08rem;
    top: 0;
  }
  .running-list-item-left::after {
    width: 0.1rem;
    height: 0.1rem;
  }
  .running-list {
    padding-bottom: 1.4rem;
    padding-top: 0.54rem;
  }
  .time-zhou-wrap3-right {
    left: 0rem;
    height: -webkit-calc(100% - 0.5rem);
    height: calc(100% - 0.5rem);
    top: -webkit-calc(50% - 0.08rem);
    top: calc(50% - 0.08rem);
  }
  .time-zhou-wrap3 {
    left: 0.34rem;
    height: -webkit-calc(100% - 0.5rem);
    height: calc(100% - 0.5rem);
    top: -webkit-calc(50% - 0.08rem);
    top: calc(50% - 0.08rem);
  }
  .time-zhou-wrap3 .box {
    width: 0.01rem;
  }
  .zhou2 {
    width: 0.02rem;
  }
  .zhou2 .zhou-header {
    width: 0.04rem;
    height: 0.04rem;
    top: -0.02rem;
  }
  .zhou2 .zhou-bottom {
    bottom: -0.08rem;
    width: 0.1rem;
    height: 0.1rem;
  }
  .time-zhou-wrap2-left {
    left: 0.07rem;
    height: -webkit-calc(100% - 0.3rem);
    height: calc(100% - 0.3rem);
    top: -webkit-calc(50% - 0.08rem);
    top: calc(50% - 0.08rem);
  }
  .time-zhou-wrap2 {
    left: 0.27rem;
    height: -webkit-calc(100% - 0.3rem);
    height: calc(100% - 0.3rem);
    top: -webkit-calc(50% - 0.08rem);
    top: calc(50% - 0.08rem);
  }
  .time-zhou-wrap2 .box {
    width: 0.02rem;
  }
  .zhou2 {
    width: 0.02rem;
  }
  .zhou2 .zhou-header {
    width: 0.08rem;
    height: 0.08rem;
    top: -0.06rem;
  }
  .zhou2 .zhou-bottom {
    bottom: -0.08rem;
    width: 0.1rem;
    height: 0.1rem;
  }
  .time-zhou-wrap {
    left: 0.17rem;
  }
  .time-zhou-wrap .box {
    width: 0.05rem;
  }
  .zhou1 {
    width: 0.05rem;
  }
  .zhou1 .zhou-header {
    width: 0.2rem;
    height: 0.2rem;
    top: -0.18rem;
  }
  .zhou1 .zhou-bottom {
    bottom: -0.18rem;
    width: 0.3rem;
    height: 0.3rem;
  }
  .runing-time {
    padding-top: 0;
  }
  .p-running .main-box-end {
    padding: 1rem 0 1.23rem;
  }
  .p-running .base-title-box {
    margin-bottom: 0.72rem;
  }
  .p-running .base-title-box {
    padding-top: 0;
  }
  .p-running .petal-one {
    left: 0.03rem;
    top: -0.49rem;
  }
  .p-running .petal-one img {
    width: 0.2rem;
    height: 0.23rem;
  }
  .p-running .petal-three {
    right: -0.5rem;
    bottom: -0.06rem;
  }
  .p-running .petal-three span {
    width: 0.28rem;
    height: 0.28rem;
  }
  .p-running .petal-two {
    right: -0.23rem;
    bottom: -0.22rem;
  }
  .p-running .petal-two img {
    width: 0.19rem;
    height: 0.22rem;
  }
}
@media (max-width: 991.98px) {
  .yth-swiper-box .imgwrap img {
    max-width: 100%;
    max-height: 100%;
  }
}
@media (max-width: 1500px) and (min-width: 991.98px) {
  .quality-more-text {
    padding: 0 2.7777777778em 0;
  }
}
@media (min-width: 992px) {
  .yth-box {
    position: relative;
    z-index: 9;
  }
  .p-running .running-box {
    background: url("/img/common/longbg.webp") no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
  }
  .p-running .running-box::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 10em;
    background: #fff;
  }
  .make-z-item .imgwrap {
    overflow: hidden;
  }
  .make-z-item .imgwrap img {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .make-z-item .imgwrap:hover img {
    -webkit-transform: scale(1.03);
            transform: scale(1.03);
  }
  .hovertop > div {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .hovertop:hover > div {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  .quality-more-text img {
    display: none;
  }
  .swiper-button-disabled {
    cursor: default;
  }
  .quality-item {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
  }
  .quality-item:last-child {
    border-right: none;
  }
  .make-z-list {
    background-image: url(/img/images/base10.webp);
    background-size: cover;
    background-attachment: fixed;
  }
  .p-running .main-box-end {
    position: relative;
    padding-bottom: 6.7em;
  }
  .p-running .main-box-end::after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    background: url(/img/images/base-25.png) no-repeat;
    width: 22.85em;
    height: 16.05em;
  }
  .make-h-item:nth-child(1) .item-bg {
    background-image: url(/img/images/base05.webp);
  }
  .make-h-item:nth-child(2) .item-bg {
    background-image: url(/img/images/base06.webp);
  }
  .make-h-item:nth-child(3) .item-bg {
    background-image: url(/img/images/base07.webp);
  }
  .make-h-item:nth-child(4) .item-bg {
    background-image: url(/img/images/base08.webp);
  }
  .p-green .main-box {
    position: relative;
  }
  .p-green .main-box::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    background: url(/img/images/base03.webp);
    height: 5.2em;
  }
  .running-list-item:nth-child(n+11) .numer {
    left: -0.34375em;
    font-size: 8em;
    line-height: 1.875em;
    top: -0.5875em;
    letter-spacing: -0.05em;
  }
  .running-list-item:nth-child(n+10):nth-child(even) .running-list-item-right .numer {
    left: auto;
    right: -0.335em;
  }
}
.yth-box,
.make-z-list,
.make-h-list,
.base-title-box,
.khfw-img,
.make-z-list,
.running-list-item,
.make-z-item {
  opacity: 0;
}

.p-make .running-box,
.p-make .make-z-list,
.p-make .make-h-list {
  opacity: 1;
}

/* 2024.3.9修改 */
.time-zhou-mid {
  height: 100%;
  position: relative;
}

.time-zhou-left1 {
  width: 2px;
  position: absolute;
  left: 50%;
  top: 0.7rem;
  bottom: 1rem;
  margin-left: -10px;
  background: -webkit-linear-gradient(top, rgba(247, 178, 37, 0.5) 0%, rgba(243, 155, 54, 0.5) 25.5%, rgba(27, 75, 151, 0.5) 65.5%);
  background: linear-gradient(180deg, rgba(247, 178, 37, 0.5) 0%, rgba(243, 155, 54, 0.5) 25.5%, rgba(27, 75, 151, 0.5) 65.5%);
  opacity: 0.2;
}
.time-zhou-left1::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: rgba(247, 178, 37, 0.5);
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 2;
}
.time-zhou-left1::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: rgba(27, 75, 151, 0.5);
  transform: translate(-50%, 50%);
  -webkit-transform: translate(-50%, 50%);
  border-radius: 100%;
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 2;
}

.time-zhou-right1 {
  width: 2px;
  position: absolute;
  left: 50%;
  top: 0.7rem;
  bottom: 1rem;
  margin-left: 10px;
  background: -webkit-linear-gradient(top, rgba(247, 178, 37, 0.5) 0%, rgba(243, 155, 54, 0.5) 25.5%, rgba(27, 75, 151, 0.5) 65.5%);
  background: linear-gradient(180deg, rgba(247, 178, 37, 0.5) 0%, rgba(243, 155, 54, 0.5) 25.5%, rgba(27, 75, 151, 0.5) 65.5%);
  opacity: 0.2;
}
.time-zhou-right1::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: rgba(247, 178, 37, 0.5);
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 2;
}
.time-zhou-right1::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: rgba(27, 75, 151, 0.5);
  transform: translate(-50%, 50%);
  -webkit-transform: translate(-50%, 50%);
  border-radius: 100%;
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 2;
}

.time-zhou-left2 {
  width: 1px;
  position: absolute;
  left: 50%;
  top: 1.8rem;
  bottom: 3rem;
  margin-left: -18px;
  background: -webkit-linear-gradient(top, rgba(247, 178, 37, 0.3) 0%, rgba(243, 155, 54, 0.3) 25.5%, rgba(27, 75, 151, 0.3) 65.5%);
  background: linear-gradient(180deg, rgba(247, 178, 37, 0.3) 0%, rgba(243, 155, 54, 0.3) 25.5%, rgba(27, 75, 151, 0.3) 65.5%);
  opacity: 0.2;
}
.time-zhou-left2::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: rgba(247, 178, 37, 0.3);
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 2;
}
.time-zhou-left2::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: rgba(27, 75, 151, 0.3);
  transform: translate(-50%, 50%);
  -webkit-transform: translate(-50%, 50%);
  border-radius: 100%;
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 2;
}

.time-zhou-right2 {
  width: 1px;
  position: absolute;
  left: 50%;
  top: 1.8rem;
  bottom: 3rem;
  margin-left: 18px;
  background: -webkit-linear-gradient(top, rgba(247, 178, 37, 0.3) 0%, rgba(243, 155, 54, 0.3) 25.5%, rgba(27, 75, 151, 0.3) 65.5%);
  background: linear-gradient(180deg, rgba(247, 178, 37, 0.3) 0%, rgba(243, 155, 54, 0.3) 25.5%, rgba(27, 75, 151, 0.3) 65.5%);
  opacity: 0.2;
}
.time-zhou-right2::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: rgba(247, 178, 37, 0.3);
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 2;
}
.time-zhou-right2::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: rgba(27, 75, 151, 0.3);
  transform: translate(-50%, 50%);
  -webkit-transform: translate(-50%, 50%);
  border-radius: 100%;
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 2;
}

@media (max-width: 991.98px) {
  .time-zhou-left1 {
    margin-left: -0.1rem;
    top: 0.14rem;
    bottom: 0.22rem;
  }
  .time-zhou-left1::before, .time-zhou-left1::after {
    width: 6px;
    height: 6px;
  }
  .time-zhou-right1 {
    margin-left: 0.1rem;
    top: 0.14rem;
    bottom: 0.22rem;
  }
  .time-zhou-right1::before, .time-zhou-right1::after {
    width: 6px;
    height: 6px;
  }
  .time-zhou-left2 {
    margin-left: -0.18rem;
    top: 0.37rem;
    bottom: 7.48rem;
  }
  .time-zhou-left2::before, .time-zhou-left2::after {
    width: 4px;
    height: 4px;
  }
  .time-zhou-right2 {
    margin-left: 0.18rem;
    top: 0.37rem;
    bottom: 7.48rem;
  }
  .time-zhou-right2::before, .time-zhou-right2::after {
    width: 4px;
    height: 4px;
  }
}
@media (min-width: 992px) and (max-width: 1500px) {
  .quality-more-text .mCSB_scrollTools {
    right: 2vw;
  }
}